<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Каталог товаров");
?><?

use \Bitrix\Main\Page\Asset;

Asset::getInstance()->addCss('/3d/css/styles.css');

Asset::getInstance()->addJs('/3d/js/attributes.js');
Asset::getInstance()->addJs('/3d/js/models.js');
Asset::getInstance()->addJs('/3d/js/app.js');

?> <?//$APPLICATION->SetDirProperty("class", "three-d");?>
<div class="gray-wrapper p-0">
	<div class="container p-0">
		<div class="row">
			 <?$APPLICATION->IncludeComponent(
	"bitrix:breadcrumb",
	"breadcrumbs",
	Array(
		"COMPOSITE_FRAME_MODE" => "A",
		"COMPOSITE_FRAME_TYPE" => "AUTO",
		"PATH" => "",
		"SITE_ID" => "s1",
		"START_FROM" => "0"
	)
);?>
		</div>
	</div>
</div>
<?php
global $bbFilter;
$bbFilter=array("!PROPERTY_ATT_IS_MAIN_ITEM_VALUE" => "Да");

// #FW REGIONS
$bbFilter[]=getRegionsFilter();
setProducerFilter($bbFilter);

echo '<!-- #FW PRICE: '.var_export($_SESSION["SOTBIT_REGIONS"]["PRICE_CODE"], true).' -->';
echo '<!-- #FW PRODUCERS: '.var_export($_SESSION["SOTBIT_REGIONS"]["UF_HIDEPRODUCERS"], true).' -->';
?>
<?$APPLICATION->IncludeComponent(
	"bitrix:catalog", 
	"catalog_6", 
	array(
		"ACTION_VARIABLE" => "action",
		"ADD_ELEMENT_CHAIN" => "Y",
		"ADD_PICT_PROP" => "MORE_PHOTO",
		"ADD_PROPERTIES_TO_BASKET" => "Y",
		"ADD_SECTIONS_CHAIN" => "Y",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_ADDITIONAL" => "",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "N",
		"BASKET_URL" => "/personal/basket.php",
		"BIG_DATA_RCM_TYPE" => "any",
		"BRAND_PROPERTY" => "-",
		"CACHE_FILTER" => "N",
		"CACHE_GROUPS" => "Y",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "A",
		"COMMON_ADD_TO_BASKET_ACTION" => "ADD",
		"COMMON_SHOW_CLOSE_POPUP" => "N",
		"COMPARE_ELEMENT_SORT_FIELD" => "sort",
		"COMPARE_ELEMENT_SORT_ORDER" => "asc",
		"COMPARE_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"COMPARE_NAME" => "CATALOG_COMPARE_LIST",
		"COMPARE_OFFERS_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"COMPARE_OFFERS_PROPERTY_CODE" => array(
			0 => "",
			1 => "",
		),
		"COMPARE_POSITION" => "top left",
		"COMPARE_POSITION_FIXED" => "Y",
		"COMPARE_PROPERTY_CODE" => array(
			0 => "",
			1 => "",
		),
		"COMPATIBLE_MODE" => "Y",
		"COMPOSITE_FRAME_MODE" => "A",
		"COMPOSITE_FRAME_TYPE" => "AUTO",
		"CONVERT_CURRENCY" => "N",
		"DATA_LAYER_NAME" => "dataLayer",
		"DETAIL_ADD_DETAIL_TO_SLIDER" => "Y",
		"DETAIL_ADD_TO_BASKET_ACTION" => array(
		),
		"DETAIL_ADD_TO_BASKET_ACTION_PRIMARY" => "",
		"DETAIL_BACKGROUND_IMAGE" => "-",
		"DETAIL_BLOG_EMAIL_NOTIFY" => "N",
		"DETAIL_BLOG_URL" => "catalog_comments",
		"DETAIL_BLOG_USE" => "Y",
		"DETAIL_BRAND_USE" => "N",
		"DETAIL_BROWSER_TITLE" => "-",
		"DETAIL_CHECK_SECTION_ID_VARIABLE" => "N",
		"DETAIL_DETAIL_PICTURE_MODE" => array(
			0 => "POPUP",
		),
		"DETAIL_DISPLAY_NAME" => "Y",
		"DETAIL_DISPLAY_PREVIEW_TEXT_MODE" => "E",
		"DETAIL_FB_USE" => "N",
		"DETAIL_IMAGE_RESOLUTION" => "16by9",
		"DETAIL_MAIN_BLOCK_OFFERS_PROPERTY_CODE" => array(
		),
		"DETAIL_MAIN_BLOCK_PROPERTY_CODE" => array(
		),
		"DETAIL_META_DESCRIPTION" => "-",
		"DETAIL_META_KEYWORDS" => "-",
		"DETAIL_OFFERS_FIELD_CODE" => array(
			0 => "NAME",
			1 => "",
		),
		"DETAIL_OFFERS_PROPERTY_CODE" => array(
			0 => "ATT_SNOWKEEPER_LENGTH_SKU",
			1 => "ATT_WARRANTY_YEARS_SKU",
			2 => "ATT_MATERIAL_THICKNESS",
			3 => "ATT_THICKNESS",
			4 => "ATT_COATING_CLASS_SKU",
			5 => "ATT_COATING",
			6 => "ATT_COATING_KIND_SKU",
			7 => "ATT_COATING_THICKNESS_METALTILE_MKM_SKU",
			8 => "ATT_PROTECTIVE_LAYER_SKU",
			9 => "ATT_COLOR",
			10 => "ATT_GLOSS_SKU",
			11 => "ATT_MIX_WEIGHT_SKU",
			12 => "ATT_BRICKS_WEIGHT_SKU",
			13 => "ATT_WATERABSORBANCE_BRICKS_SKU",
			14 => "ATT_GAZOBLOCK_HEIGHT_SKU",
			15 => "ATT_KROV_VENTILATION_DIAMETR",
			16 => "ATT_WOOD_WOODEN_STAIRS_SKU",
			17 => "MORE_PHOTO",
			18 => "ATT_POT_LIFE_MIXES_SKU",
			19 => "ATT_SALT_FOG_PROTECTION_SKU",
			20 => "ATT_STRENGTH_CLASS_BLOCKS_SKU",
			21 => "ATT_QTY_WEIGHT_SKU",
			22 => "ATT_BLOCK_QTY_PER_M3",
			23 => "ATT_TRUCK_QTY_BRICKS_SKU",
			24 => "ATT_BLOCK_PODDON_VOLUME",
			25 => "ATT_BRICKS_PODDIN_QTY_SKU",
			26 => "ATT_PALLET_ON_CAR_SKU",
			27 => "ATT_COROSION_RESISTANCE_SKU",
			28 => "ATT_VAPOR_PERMEABLITY_SKU",
			29 => "ATT_BRICK_HEATCOND_COEF_SKU",
			30 => "ATT_MAX_TEMP_SKU",
			31 => "ATT_DENSITY_MARK_BLOCKS_SKU",
			32 => "ATT_WEIGHT_ONE_PODD_SKU",
			33 => "ATT_MATERIAL_SKU",
			34 => "ATT_COLDRESISTANCE_BRICK_SKU",
			35 => "ATT_DIRECTION_WOOD_STAIRS_SKU",
			36 => "ATT_VOLUME_SKU",
			37 => "ATT_VOLUME_ML_STROIT_HIMIYA_SKU",
			38 => "ATT_THERMALINSULATION_DENSITY_SKU",
			39 => "PLAYGROUND_WOODEN_STAIRS_SKU",
			40 => "ATT_BRICK_SURFACE",
			41 => "ATT_RISERS_WOOD_STAIRS_SKU",
			42 => "ATT_HANDRAIL_WOODEN_STAIRS_SKU",
			43 => "ATT_BEND_STRENGTH_SKU",
			44 => "ATT_UDAR_STRENGTH_SKU",
			45 => "ATT_SIZE_BLOCKS_SKU",
			46 => "ATT_PRODUCT_SIZE_MM_DOBORNIYE_SKU",
			47 => "ATT_INDIVIDUAL_PACK_SIZE_DOBORNIYE_SKU",
			48 => "ATT_STANDART_ELEMENT_SIZE_SKU",
			49 => "ATT_WATER_FLOW_MIXES_SKU",
			50 => "ATT_RASTVOR_CONSUM_SKU",
			51 => "ATT_RASHOD_RASTVORA_M3_SKU",
			52 => "ATT_MIXTURE_CONSUMPTION_MIXES_SKU",
			53 => "ATT_BRICKS_CONSUMPTION_SKU",
			54 => "ATT_SEASON_OPERATION_MIXED_SKU",
			55 => "ATT_SERIES_SKU",
			56 => "ATT_SHELF_LIFE_SMESI_SKU",
			57 => "ATT_UV_RESISTANCE_SKU",
			58 => "ATT_BRICK_SIDE",
			59 => "ATT_PENCIL_HARDNESS_SKU",
			60 => "ATT_MECHANIC_RESISTANCE",
			61 => "ATT_BRICK_FORMAT",
			62 => "ATT_COLOR_FACING_STONE_SKU",
			63 => "ATT_BRICK_COLOR_SKU_SPRAV",
			64 => "ATT_COLOR_BRICK",
			65 => "ATT_COLOR_SAMOREZ_SKU",
			66 => "ATT_COLOR_MIXES_SKU",
			67 => "ATT_COLOR_SMESI",
			68 => "ATT_COLOR_FASTNESS",
			69 => "ATT_SHEET_WIDTH_SKU",
			70 => "ATT_GAZOBLOCK_WIDTH_SKU",
			71 => "ATT_STRENGTH_BRICK",
			72 => "ATT_BRICK_STRENGTH_SKU",
			73 => "ATT_SAYDING_WIDTH_SKU",
			74 => "ATT_SAYDING_WIDTH_MM_SKU",
			75 => "ATT_COATING_THICKNESS_METALTILE_SKU",
			76 => "ATT_COLOR_SAMOREZ",
			77 => "ATT_PODDON_PRICE",
			78 => "",
		),
		"DETAIL_PRODUCT_INFO_BLOCK_ORDER" => "sku,props",
		"DETAIL_PRODUCT_PAY_BLOCK_ORDER" => "rating,price,priceRanges,quantityLimit,quantity,buttons",
		"DETAIL_PROPERTY_CODE" => array(
			0 => "331",
			1 => "484",
			2 => "ATT_SNOWKEEPER_LENGTH",
			3 => "ATT_GIB_CHEREPITSA_COL_SLOEV",
			4 => "ATT_GIB_CHEREPITSA_COLLECTIONS",
			5 => "ATT_MASS_1M2",
			6 => "ATT_GIB_CHEREPITSA_MATERIAL_OSN",
			7 => "ATT_GIB_CHEREPITSA_NAZNACHENIE",
			8 => "ATT_GIB_CHEREPITSA_OTTENOK",
			9 => "ATT_GIB_CHEREPITSA_PODTIP",
			10 => "ATT_GIB_CHEREPITSA_POTERYA_POSIPKY",
			11 => "ATT_GIB_CHEREPITSA_SOPROTIVLENIE_RAZDIRU",
			12 => "ATT_WARRANTY_YEARS",
			13 => "ATT_GIB_CHEREPITSA_TIP",
			14 => "TYPE_COV",
			15 => "ATT_THERMALINSULATION_THICKNESS",
			16 => "ATT_GIB_CHEREPITSA_FORMA",
			17 => "ATT_GIB_CHEREPITSA_TCVET",
			18 => "ATT_GIB_CHEREPITSA_SHIRINA",
			19 => "ATT_COATING_TYPE",
			20 => "ATT_FOLD_PROTECTIVE_LAYER",
			21 => "ATT_COATING_KIND",
			22 => "ATT_COATING_THICKNESS_METALTILE",
			23 => "ATT_WOOD_WOODEN_STAIRS",
			24 => "ATT_ATTIC_STAIRCASE_INSULATED",
			25 => "ATT_HEIGHT_KROVLYA_VENTILATION",
			26 => "ATT_MATERIAL_ATTIC_STAIRS",
			27 => "ATT_MODEL_ATTIC_STAIRS",
			28 => "PLAYGROUND_WOODEN_STAIRS",
			29 => "ATT_RISERS_WOOD_STAIRS",
			30 => "ATT_MAKER",
			31 => "ATT_SIZE_BRICK",
			32 => "ATT_CLADDING_THICKNESS",
			33 => "ATT_THICKNESS_STEP_WOOD_STAIRS",
			34 => "ATT_MARCH_WIDTH_WOOD_STAIRS",
			35 => "ATT_WIDTH_SETKA",
			36 => "ATT_HEIGHT_WOOD_STAIRS",
			37 => "ATT_HEIGHT_STEPS_WOOD_STAIRS",
			38 => "ATT_NUMBER_BOX_WOOD_STAIRS",
			39 => "ATT_NUMBER_STEPS_WOOD_STAIRS",
			40 => "ATT_MINIMUM_OPENING_WOOD_STAIRS",
			41 => "ATT_DIRECTION_WOOD_STAIRS",
			42 => "ATT_TOTAL_WEIGHT_WOOD_STAIRS",
			43 => "ATT_OVERAL_VOLUME_WOOD_STAIRS",
			44 => "ATT_DIMENSIONS_PLAN_WOOD_STAIRS",
			45 => "ATT_SIZES_LARGEST_PLACE_WOOD_STAIRS",
			46 => "ATT_MANUFACTURER_COUNTRY",
			47 => "ATT_TILT_ANGLE_WOOD_STAIRS",
			48 => "ATT_MAX_LOAD",
			49 => "ATT_SIDE_RAIL",
			50 => "ATT_EXTERNAL_DIMENSIONS_BOX",
			51 => "ATT_INTERNAL_DIMENSIONS_BOX",
			52 => "ATT_BOX_HEIGHT",
			53 => "ATT_D_W_V_STEPS",
			54 => "ATT_NUMBER_OF_SEGMENTS",
			55 => "ATT_MANHOLE_COVER",
			56 => "ATT_UNFOLDED_STAIRCASE",
			57 => "ATT_SWIPE",
			58 => "ATT_OPENING_DIMENSIONS",
			59 => "ATT_DISTANCE_BETWEEN_STEPS",
			60 => "ATT_COVER_THICKNESS",
			61 => "ATT_ZHB_PLATE_WEIGHT_KG",
			62 => "ATT_ZHB_KOLTSA_TYPE",
			63 => "ATT_ZHB_PLATE_HEIGHT_MM",
			64 => "ATT_ZHB_PLATE_LENGTH_MM",
			65 => "ATT_ZHB_PLATE_QTY_IN_TRUCK",
			66 => "ATT_ZHB_METRAZH",
			67 => "ATT_ZHB_PLATE_PRESSURE_KGS_M2",
			68 => "ATT_ZHB_PLATE_VOLUME_M3",
			69 => "ATT_ZHB_PLATE_HOLE_SIZE_MM",
			70 => "ATT_ZHB_TYPE",
			71 => "ATT_ZHB_PLATE_WIDTH_MM",
			72 => "ATT_GLOSS",
			73 => "ATT_PRODUCT_CATEGORY_BREND",
			74 => "ATT_WEIGHT_MIXES",
			75 => "ATT_ELEM_BEZOP_KROVLYA_WEIGHT",
			76 => "ATT_WEIGHT_KG",
			77 => "ATT_VIEW_SOFFIT",
			78 => "ATT_WATERABSORBANCE_BRICKS",
			79 => "ATT_WATERABSORBANCE_MIXES",
			80 => "ATT_PROFIL_HEIGHT_MM",
			81 => "ATT_DYMNIK_HEIGHT_MM",
			82 => "ATT_DIAMETER_FLEXIBLE_CONNECTION",
			83 => "ATT_DIAMETR_KROV_VENTILATION",
			84 => "ATT_SHEET_LENGTH_MM",
			85 => "ATT_RULON_LENGTH_WIDTH",
			86 => "ATT_DYMNIK_LENGTH_MM",
			87 => "ATT_LIFESPAN_MIXES",
			88 => "ATT_SALT_FOG_PROTECTION",
			89 => "ATT_STRENGTH_CLASS_BLOCKS",
			90 => "ATT_QTY_WEIGHT",
			91 => "ATT_GROUP_PACK_QTY_DOBORNIYE",
			92 => "ATT_BLOCK_QTY_PER_M3",
			93 => "ATT_TRUCK_QTY_BRICKS",
			94 => "ATT_BLOCK_PODDON_VOLUME",
			95 => "ATT_PODDON_QTY",
			96 => "ATT_PALLET_ON_CAR",
			97 => "ATT_COROSION_RESISTANCE",
			98 => "ATT_WATERPROOF_CF",
			99 => "ATT_VAPOURPROOF_CF",
			100 => "ATT_HEAT_TRANSFER_COEF",
			101 => "ATT_VAPOR_PERMEABLITY",
			102 => "ATT_BRICK_HEATCOND_COEF",
			103 => "ATT_MAX_TEMP",
			104 => "ATT_DENSITY_MARK_BLOCKS",
			105 => "ATT_WEIGHT_ONE_PODD",
			106 => "ATT_MATERIAL_VENTBOX",
			107 => "ATT_MATERIAL_KROV_VENTILATION",
			108 => "ATT_LENTA_KROV_VENTILATION",
			109 => "ATT_MIN_KRATNOST_KREPEZH_SHT",
			110 => "ATT_COLDRESIST_MIXES",
			111 => "ATT_USAGE_KROV_VENTILATION",
			112 => "ATT_USAGE_MIXES",
			113 => "ATT_VOLUME",
			114 => "ATT_VOLUME_ML_STROIT_HIMIYA",
			115 => "ATT_BLOCK_FIRE_RESISTANCE",
			116 => "ATT_BLOCK_RELEASE_MOISTURE",
			117 => "ATT_SURFACE_DENSITY_SETKA",
			118 => "ATT_POROSITY_BRICK",
			119 => "ATT_STRENGHT_LIMIT_BRICK",
			120 => "ATT_BLOCK_COMPRESSIVE_STRENGHT",
			121 => "ATT_COMPRESSIVE_STRENGTH_MIXES",
			122 => "ATT_BEND_STRENGTH",
			123 => "ATT_UDAR_STRENGTH",
			124 => "ATT_COHESIVE_STRENGTH_MIXES",
			125 => "ATT_CELL_SIZE_SETKA",
			126 => "ATT_SIZE_VENTBOX",
			127 => "ATT_PRODUCT_SIZE_MM_DOBORNIYE",
			128 => "ATT_INDIVIDUAL_PACK_SIZE_DOBORNIYE",
			129 => "ATT_STANDART_ELEMENT_SIZE",
			130 => "ATT_RAZRYV_NAGRUZKA_SETKA",
			131 => "ATT_WATER_CONSUMPTION_MIXES",
			132 => "ATT_RASTVOR_CONSUM",
			133 => "ATT_RASHOD_RASTVORA_M3",
			134 => "ATT_MIX_USAGE_M2",
			135 => "ATT_BRICKS_CONSUMPTION",
			136 => "ATT_SEASON_OPERATION_MIXED",
			137 => "ATT_STORAGE_TIME_MIXES",
			138 => "ATT_UV_RESISTANCE",
			139 => "ATT_PENCIL_HARDNESS",
			140 => "ATT_USAGE_TEMP_MIXES",
			141 => "ATT_THICKNESS_MM",
			142 => "ATT_MATERIAL_THICKNESS",
			143 => "ATT_UDLIN_PRI_RAZRYVE_SETKA",
			144 => "ATT_BLOCK_DRYING_SHRINKAGE",
			145 => "ATT_MECHANIC_RESISTANCE",
			146 => "ATT_BRICK_COLOR",
			147 => "ATT_COLOR_MIXES",
			148 => "ATT_COLOR_FACING_STONE",
			149 => "ATT_COLOR_KROV_VENT_SPRAV",
			150 => "ATT_COLOR_STOYKOST",
			151 => "ATT_WAVE_INCR_MM",
			152 => "ATT_SHEET_WIDTH",
			153 => "ATT_PROFIL_WIDTH",
			154 => "ATT_DYMNIK_WIDTH_MM",
			155 => "ATT_GIDROIZOLATION_LENGTH",
			156 => "ATT_GIDROIZOLATION_BASE_MATERIAL",
			157 => "ATT_GIDROIZOLATION_INSIDE_MATERIAL",
			158 => "ATT_GIDROIZOLATION_WARMRESISTANCE",
			159 => "ATT_GIDROIZOLATION_WIDE",
			160 => "ATT_THERMALINSULATION_HUMIDITY_BY_WEIGHT",
			161 => "ATT_THERMALINSULATION_COMBUSTIBILITY",
			162 => "ATT_THERMALINSULATION_MATERIAL",
			163 => "ATT_THERMALINSULATION_USE",
			164 => "ATT_THERMALINSULATION_VAPOR_PERMEABILITY",
			165 => "ATT_THERMALINSULATION_DENSITY",
			166 => "ATT_THERMALINSULATION_DIMENSION",
			167 => "ATT_THERMALINSULATION_COMPRESSIBILITY",
			168 => "ATT_THERMALINSULATION_ORGANIC_SUBSTANCES",
			169 => "ATT_THERMALINSULATION_FORMAT",
			170 => "ATT_BRICKS_FORMAT",
			171 => "ATT_SURFACE_BRICK",
			172 => "ATT_STRENGTH_MARK",
			173 => "ATT_COLDRESISTANCE_BRICK",
			174 => "ATT_FIRE_RESISTANCE_BRICK",
			175 => "ATT_VES_TEST",
			176 => "252",
			177 => "ATT_SAYDING_WIDTH_MM",
			178 => "ATT_SAYDING_WIDTH",
			179 => "ATT_FOLD_WIDTH",
			180 => "ATT_FOLD_LENGTH",
			181 => "ATT_FOLD_THICKNESS_METAL_COATING",
			182 => "ATT_CELLING_HEIGHT",
			183 => "ATT_APPLICATION_AREA_VENTBOX",
			184 => "ATT_DIMENSIONS_PLAN__WOOD_STAIRS",
			185 => "",
		),
		"DETAIL_SET_CANONICAL_URL" => "Y",
		"DETAIL_SET_VIEWED_IN_COMPONENT" => "N",
		"DETAIL_SHOW_BASIS_PRICE" => "Y",
		"DETAIL_SHOW_MAX_QUANTITY" => "N",
		"DETAIL_SHOW_POPULAR" => "Y",
		"DETAIL_SHOW_SLIDER" => "N",
		"DETAIL_SHOW_VIEWED" => "Y",
		"DETAIL_SLIDER_INTERVAL" => "5000",
		"DETAIL_SLIDER_PROGRESS" => "N",
		"DETAIL_STRICT_SECTION_CHECK" => "Y",
		"DETAIL_USE_COMMENTS" => "N",
		"DETAIL_USE_VOTE_RATING" => "N",
		"DETAIL_VK_USE" => "N",
		"DISABLE_INIT_JS_IN_COMPONENT" => "N",
		"DISPLAY_BOTTOM_PAGER" => "Y",
		"DISPLAY_ELEMENT_SELECT_BOX" => "N",
		"DISPLAY_TOP_PAGER" => "N",
		"ELEMENT_SORT_FIELD" => $SORT,
		"ELEMENT_SORT_FIELD2" => "sort",
		"ELEMENT_SORT_ORDER" => $ORDER,
		"ELEMENT_SORT_ORDER2" => "",
		"FILE_404" => "",
		"FILTER_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"FILTER_HIDE_ON_MOBILE" => "N",
		"FILTER_NAME" => "bbFilter",
		"FILTER_OFFERS_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"FILTER_OFFERS_PROPERTY_CODE" => array(
			0 => "ATT_THICKNESS",
			1 => "ATT_BRICK_SURFACE",
			2 => "ATT_BRICK_SIDE",
			3 => "ATT_BRICK_STRENGTH_SKU",
			4 => "ATT_COATING_THICKNESS_METALTILE_SKU",
			5 => "ATT_COLOR_SAMOREZ",
			6 => "ATT_PODDON_PRICE",
			7 => "",
		),
		"FILTER_PRICE_CODE" => array(
			0 => "BASE",
		),
		"FILTER_PROPERTY_CODE" => array(
			0 => "ATT_PODDON_PRICE",
			1 => "ATT_THICKNESS",
			2 => "ATT_COLOR_FASTNESS",
			3 => "ATT_COATING",
			4 => "",
		),
		"FILTER_VIEW_MODE" => "VERTICAL",
		"GIFTS_DETAIL_BLOCK_TITLE" => "Выберите один из подарков",
		"GIFTS_DETAIL_HIDE_BLOCK_TITLE" => "N",
		"GIFTS_DETAIL_PAGE_ELEMENT_COUNT" => "4",
		"GIFTS_DETAIL_TEXT_LABEL_GIFT" => "Подарок",
		"GIFTS_MAIN_PRODUCT_DETAIL_BLOCK_TITLE" => "Выберите один из товаров, чтобы получить подарок",
		"GIFTS_MAIN_PRODUCT_DETAIL_HIDE_BLOCK_TITLE" => "N",
		"GIFTS_MAIN_PRODUCT_DETAIL_PAGE_ELEMENT_COUNT" => "4",
		"GIFTS_MESS_BTN_BUY" => "Выбрать",
		"GIFTS_SECTION_LIST_BLOCK_TITLE" => "Подарки к товарам этого раздела",
		"GIFTS_SECTION_LIST_HIDE_BLOCK_TITLE" => "N",
		"GIFTS_SECTION_LIST_PAGE_ELEMENT_COUNT" => "4",
		"GIFTS_SECTION_LIST_TEXT_LABEL_GIFT" => "Подарок",
		"GIFTS_SHOW_DISCOUNT_PERCENT" => "Y",
		"GIFTS_SHOW_IMAGE" => "Y",
		"GIFTS_SHOW_NAME" => "Y",
		"GIFTS_SHOW_OLD_PRICE" => "Y",
		"HIDE_NOT_AVAILABLE" => "N",
		"HIDE_NOT_AVAILABLE_OFFERS" => "N",
		"IBLOCK_ID" => "4",
		"IBLOCK_TYPE" => "catalog",
		"INCLUDE_SUBSECTIONS" => "Y",
		"INSTANT_RELOAD" => "N",
		"LABEL_PROP" => array(
		),
		"LABEL_PROP_MOBILE" => "",
		"LABEL_PROP_POSITION" => "top-left",
		"LAZY_LOAD" => "Y",
		"LINE_ELEMENT_COUNT" => "3",
		"LINK_ELEMENTS_URL" => "link.php?PARENT_ELEMENT_ID=#ELEMENT_ID#",
		"LINK_IBLOCK_ID" => "",
		"LINK_IBLOCK_TYPE" => "",
		"LINK_PROPERTY_SID" => "",
		"LIST_BROWSER_TITLE" => "-",
		"LIST_ENLARGE_PRODUCT" => "STRICT",
		"LIST_META_DESCRIPTION" => "-",
		"LIST_META_KEYWORDS" => "-",
		"LIST_OFFERS_FIELD_CODE" => array(
			0 => "ID",
			1 => "NAME",
			2 => "",
		),
		"LIST_OFFERS_LIMIT" => "0",
		"LIST_OFFERS_PROPERTY_CODE" => array(
			0 => "ATT_COLOR",
			1 => "ATT_COLOR_SAMOREZ",
			2 => "ATT_PODDON_PRICE",
			3 => "",
		),
		"LIST_PRODUCT_BLOCKS_ORDER" => "sku,price,props,quantityLimit,quantity,buttons",
		"LIST_PRODUCT_ROW_VARIANTS" => "[{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false}]",
		"LIST_PROPERTY_CODE" => array(
			0 => "",
			1 => "ATT_THICKNESS",
			2 => "ATT_COLOR_FASTNESS",
			3 => "CML2_LINK",
			4 => "ATT_COATING",
			5 => "ATT_COLOR",
			6 => "",
		),
		"LIST_PROPERTY_CODE_MOBILE" => array(
		),
		"LIST_SHOW_SLIDER" => "N",
		"LIST_SLIDER_INTERVAL" => "3000",
		"LIST_SLIDER_PROGRESS" => "N",
		"LOAD_ON_SCROLL" => "N",
		"MESSAGE_404" => "",
		"MESS_BTN_ADD_TO_BASKET" => "В корзину",
		"MESS_BTN_BUY" => "Купить",
		"MESS_BTN_COMPARE" => "Сравнение",
		"MESS_BTN_DETAIL" => "Подробнее",
		"MESS_BTN_LAZY_LOAD" => "Показать ещё",
		"MESS_BTN_SUBSCRIBE" => "Подписаться",
		"MESS_COMMENTS_TAB" => "Комментарии",
		"MESS_DESCRIPTION_TAB" => "Описание",
		"MESS_NOT_AVAILABLE" => "Нет в наличии",
		"MESS_PRICE_RANGES_TITLE" => "Цены",
		"MESS_PROPERTIES_TAB" => "Характеристики",
		"OFFERS_CART_PROPERTIES" => array(
		),
		"OFFERS_SORT_FIELD" => "shows",
		"OFFERS_SORT_FIELD2" => "shows",
		"OFFERS_SORT_ORDER" => "asc",
		"OFFERS_SORT_ORDER2" => "asc",
		"OFFER_ADD_PICT_PROP" => "MORE_PHOTO",
		"OFFER_TREE_PROPS" => array(
			0 => "ATT_SNOWKEEPER_LENGTH_SKU",
			1 => "ATT_GIB_CHEREPITSA_FORMA_SKU",
			2 => "ATT_GIB_CHEREPITSA_OTTENOK_SKU",
			3 => "ATT_GIB_CHEREPITSA_PODTIP_SKU",
			4 => "ATT_GIB_CHEREPITSA_TCVET_SKU",
			5 => "ATT_THICKNESS",
			6 => "ATT_COATING",
			7 => "ATT_COLOR",
			8 => "ATT_BRICK_FORMAT",
			9 => "ATT_COLOR_BRICK",
			10 => "ATT_BRICK_SURFACE",
			11 => "ATT_SIZE_BLOCKS_SKU",
			12 => "ATT_DENSITY_MARK_BLOCKS_SKU",
			13 => "ATT_GAZOBLOCK_WIDTH_SKU",
			14 => "ATT_GAZOBLOCK_HEIGHT_SKU",
			15 => "ATT_BRICK_SIDE",
			16 => "ATT_COLOR_SMESI",
			17 => "ATT_MATERIAL_SKU",
			18 => "ATT_SERIES_SKU",
			19 => "ATT_WOOD_WOODEN_STAIRS_SKU",
			20 => "ATT_RISERS_WOOD_STAIRS_SKU",
			21 => "PLAYGROUND_WOODEN_STAIRS_SKU",
			22 => "ATT_DIRECTION_WOOD_STAIRS_SKU",
			23 => "ATT_HANDRAIL_WOODEN_STAIRS_SKU",
			24 => "ATT_NAME_FLEXIBLE_SKU",
			25 => "ATT_COLOR_SAMOREZ_SKU",
			26 => "ATT_COLOR_FACING_STONE_SKU",
			27 => "ATT_STRENGTH_BRICK",
		),
		"PAGER_BASE_LINK_ENABLE" => "N",
		"PAGER_DESC_NUMBERING" => "N",
		"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_SHOW_ALWAYS" => "N",
		"PAGER_TEMPLATE" => "round_catalog",
		"PAGER_TITLE" => "Товары",
		"PAGE_ELEMENT_COUNT" => "24",
		"PARTIAL_PRODUCT_PROPERTIES" => "N",
		"PRICE_CODE" => array(
			0 => "BASE",
		),
		"PRICE_VAT_INCLUDE" => "Y",
		"PRICE_VAT_SHOW_VALUE" => "N",
		"PRODUCT_DISPLAY_MODE" => "Y",
		"PRODUCT_ID_VARIABLE" => "id",
		"PRODUCT_PROPERTIES" => array(
		),
		"PRODUCT_PROPS_VARIABLE" => "prop",
		"PRODUCT_QUANTITY_VARIABLE" => "quantity",
		"PRODUCT_SUBSCRIPTION" => "Y",
		"SEARCH_CHECK_DATES" => "Y",
		"SEARCH_NO_WORD_LOGIC" => "Y",
		"SEARCH_PAGE_RESULT_COUNT" => "50",
		"SEARCH_RESTART" => "N",
		"SEARCH_USE_LANGUAGE_GUESS" => "Y",
		"SECTIONS_HIDE_SECTION_NAME" => "N",
		"SECTIONS_SHOW_PARENT_NAME" => "Y",
		"SECTIONS_VIEW_MODE" => "TILE",
		"SECTION_ADD_TO_BASKET_ACTION" => "BUY",
		"SECTION_BACKGROUND_IMAGE" => "-",
		"SECTION_COUNT_ELEMENTS" => "N",
		"SECTION_ID_VARIABLE" => "SECTION_ID",
		"SECTION_TOP_DEPTH" => "2",
		"SEF_FOLDER" => "/catalog/",
		"SEF_MODE" => "Y",
		"SET_LAST_MODIFIED" => "Y",
		"SET_STATUS_404" => "Y",
		"SET_TITLE" => "N",
		"SHOW_404" => "Y",
		"SHOW_DEACTIVATED" => "N",
		"SHOW_DISCOUNT_PERCENT" => "N",
		"SHOW_MAX_QUANTITY" => "N",
		"SHOW_OLD_PRICE" => "Y",
		"SHOW_PRICE_COUNT" => "1",
		"SHOW_TOP_ELEMENTS" => "N",
		"SIDEBAR_DETAIL_SHOW" => "N",
		"SIDEBAR_PATH" => "",
		"SIDEBAR_SECTION_SHOW" => "N",
		"TEMPLATE_THEME" => "blue",
		"TOP_ADD_TO_BASKET_ACTION" => "BUY",
		"TOP_ELEMENT_COUNT" => "9",
		"TOP_ELEMENT_SORT_FIELD" => "sort",
		"TOP_ELEMENT_SORT_FIELD2" => "id",
		"TOP_ELEMENT_SORT_ORDER" => "asc",
		"TOP_ELEMENT_SORT_ORDER2" => "desc",
		"TOP_ENLARGE_PRODUCT" => "STRICT",
		"TOP_LINE_ELEMENT_COUNT" => "3",
		"TOP_OFFERS_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"TOP_OFFERS_LIMIT" => "5",
		"TOP_OFFERS_PROPERTY_CODE" => array(
			0 => "",
			1 => "",
		),
		"TOP_PRODUCT_BLOCKS_ORDER" => "price,props,quantityLimit,sku,quantity,buttons",
		"TOP_PRODUCT_ROW_VARIANTS" => "[{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false},{'VARIANT':'2','BIG_DATA':false}]",
		"TOP_PROPERTY_CODE" => array(
			0 => "",
			1 => "",
		),
		"TOP_PROPERTY_CODE_MOBILE" => "",
		"TOP_SHOW_SLIDER" => "Y",
		"TOP_SLIDER_INTERVAL" => "3000",
		"TOP_SLIDER_PROGRESS" => "N",
		"TOP_VIEW_MODE" => "SECTION",
		"USER_CONSENT" => "N",
		"USER_CONSENT_ID" => "0",
		"USER_CONSENT_IS_CHECKED" => "Y",
		"USER_CONSENT_IS_LOADED" => "N",
		"USE_ALSO_BUY" => "N",
		"USE_BIG_DATA" => "Y",
		"USE_COMMON_SETTINGS_BASKET_POPUP" => "N",
		"USE_COMPARE" => "N",
		"USE_ELEMENT_COUNTER" => "Y",
		"USE_ENHANCED_ECOMMERCE" => "Y",
		"USE_FILTER" => "Y",
		"USE_GIFTS_DETAIL" => "N",
		"USE_GIFTS_MAIN_PR_SECTION_LIST" => "N",
		"USE_GIFTS_SECTION" => "N",
		"USE_MAIN_ELEMENT_SECTION" => "Y",
		"USE_PRICE_COUNT" => "N",
		"USE_PRODUCT_QUANTITY" => "Y",
		"USE_REVIEW" => "N",
		"USE_SALE_BESTSELLERS" => "N",
		"USE_STORE" => "N",
		"COMPONENT_TEMPLATE" => "catalog_6",
		"SEF_URL_TEMPLATES" => array(
			"sections" => "",
			"section" => "#SECTION_CODE#/",
			"element" => "#SECTION_CODE#/#ELEMENT_CODE#.html",
			"compare" => "compare.php?action=#ACTION_CODE#",
			"smart_filter" => "#SECTION_ID#/filter/#SMART_FILTER_PATH#/apply/",
		),
		"VARIABLE_ALIASES" => array(
			"compare" => array(
				"ACTION_CODE" => "action",
			),
		)
	),
	false
);?>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>